View Issue Details

IDProjectCategoryView StatusLast Update
0016769phplist applicationConfigurationpublic08-04-13 13:23
Reporterduncanc 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product VersionSVN 
Target VersionFixed in Version2.11.8 
Summary0016769: Incorrect advice in config.php for using SSL/TLS
DescriptionProblem found using SVN trunk version

In config.php
# to use SSL/TLS set this to y
# define("PHPMAILER_SECURE",'y');

The valid values are actually ssl or tls because the value is passed directly to phpmailer. Also, phpmailer expects lower case only, so it would be helpful to include that in the comment.

# to use SSL/TLS set this to either ssl or tls (must be lower case)
# define("PHPMAILER_SECURE",'ssl');
TagsNo tags attached.

Activities

michiel

08-04-13 13:23

manager   ~0052003

good find. Must be a phpmailer change in versions.